#rps-header {
    display: block;
    height: 115px;
    margin: 0;
    padding: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    top: 0;
    margin: 0;
}

#rps-header #rps-header-container {
    height: 100px;
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    width: 100vw;
    z-index: 99999;
    top: 0;
    margin: 0;

}
